Bug 107545 - calender not working/not upgraded
Summary: calender not working/not upgraded
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-20 13:28 UTC by Gene Czarcinski
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-23 20:33:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of evolution calendar window (76.66 KB, image/png)
2003-10-20 18:20 UTC, Gene Czarcinski
no flags Details

Description Gene Czarcinski 2003-10-20 13:28:57 UTC
Description of problem:
Did a fresh install of FC1-T3 but kept the "old" data files such as that for
evolution.  The mail files seem to be preserved between the different versions
but the calender was not.  If calender is selected for a "fresh" login (not
previously designed), then it appears normally.  For the evolution using the
"old" data, the heading says calender but the display is the same as that for tesks.

Comment 1 Jeremy Katz 2003-10-20 17:39:23 UTC
Is there a vertical slider you can move over?  If so, it's the same as an
upstream bug I don't remember the bug # of offhand.

Comment 2 Gene Czarcinski 2003-10-20 18:18:41 UTC
I am not sure exactly what your question means so I am attaching a screenshot of
the evolution window.

BTW, is there some means of moving forward until this gets fixed ... that is, of
getting the correct data into evolution?

Comment 3 Gene Czarcinski 2003-10-20 18:20:48 UTC
Created attachment 95316 [details]
Screenshot of evolution calendar window

Comment 4 Jeremy Katz 2003-10-20 18:24:44 UTC
If you look right beside the shortcut bar, you'll see two bars with grippies
(the little three hash marks) -- if you take the one on the right and move it
over, you'll see the calendar again.

I'll try to find the upstream bug and figure out where it is -- I thought it got
fixed back in 1.4.2 or so, but they may have just punted on it :/

Comment 5 Gene Czarcinski 2003-10-20 18:46:35 UTC
Yup, that is it.  I also had to move the bar down to get the month displayed again.

I guess this should be closed vice the upstream fix.

Comment 6 Jeremy Katz 2003-10-23 20:33:50 UTC
http://bugzilla.ximian.com/show_bug.cgi?id=44539


Note You need to log in before you can comment on or make changes to this bug.